Subject: bug#46236: 26.1; explicit the info files installation

From: Stefan Kangas <[email-masked]>
Date: Wed, 21 Apr 2021 09:13:06 -0500

Gregory Heytings <[email-masked]> writes:

>> But I think the Debian maintainers might be upset, and it would be easy
>> for them to then disable this functionality.
>
> Why would they be?  They already distribute these files in a separate
> package, so AFAICS they have no reason to prevent their users from doing
> the same.

I mean, I don't know, obviously.

But we would in a sense short-circuit their [IMO incorrect, pedantic and
damaging] decision to mark GFDL manuals "non-free".